Subject: Re: Cuiaba-Letter of Credit for Diesel Fuel Supply
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Dec 2000 05:55:00 -0800 (PST)

Lammers is driving this but I recall that this has far reaching consequences 
for tax. I suggest you intervene immediately.

regards,

Rob

From: Rick Hopkinson on 12/14/2000 01:31 PM
To: Rob G Gay/NA/Enron@Enron
cc:  

Subject: Cuiaba-Letter of Credit for Diesel Fuel Supply 

Rob, I just received a copy of a DASH asking for an increase on the letter of 
credit that is provided for the Cuiaba I project diesel fuel supply.  That 
DASH states that Shell has not agreed to participate in the cost of the 
letter of credit and as a result that Enron is entitled to charge  Shell 
Libor plus 4 % per annum on Shell's share of the guarantee under the terms of 
a letter agreement between Shell Cuiaba Holdings Ltd. and Enron. 

Has this been put into effect?  We are sensitive to this because we may have 
IRS transfer pricing issues with respect to guarantees that Enron makes on 
loans to its various project entities.

The last time I had talked was to Joanna back in late September/October and 
she said it had not been put into effect.

Regards,

Rick